Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: adept  (gelezen 518 keer)

Offline hebra

  • Lid
  • Steunpunt: Nee
adept
« Gepost op: 2007/11/16, 22:55:41 »
Sinds kort heb ik Kubuntu geinstalleerd.

Adept probeert de volgende updates door te voeren : libsmbclient / samba-common / smbclient
De installatie van de updates wordt afgebroken met de foutmelding :kan wijzigingen niet doorvoeren (6-SIGABRT)
Ook het updaten d.m.v. synaptic loopt vast op de hiervoor genoemde updates.
Weet iemand een oplossing?

hosti

  • Gast
adept
« Reactie #1 Gepost op: 2007/11/16, 23:11:57 »
Raar dat je update niet verder kan owv 3 paketten
al eens geprobeerd die pakketten verwijderen?

Offline jimi

  • Lid
  • Steunpunt: Nee
adept
« Reactie #2 Gepost op: 2007/11/16, 23:12:15 »
Een soortgelijke vraag zagen we een paar uur geleden: http://forum.ubuntu-nl.org/topic/18153

De updates voor libsmbclient, samba-common en smbclient zijn uitgeschakeld, vanwege security issues.
Voorlopig even wachten totdat het probleem is opgelost.
Oorzaak zie hier: http://ubuntuforums.org/showthread.php?t=463944

In Adept kun je individuele pakketten markeren, je kunt deze drie pakketten deselecteren en daarna de  overige updates toepassen.